none
.NET Framework RRS feed

  • Question

  • McAfee chat tech told me to delete, then reinstall Microsoft.NET Framework 1.1 Hotfix (KB 929729) and .NET Framework 1.1.   I have deleted these, but haven't yet reinstalled them.  Now I see I have Microsoft.NET Framework 3.5 sp1 in my programs.  Do I need Framework 1.1 if I already have Framework 3.5 sp1???
    Wednesday, August 19, 2009 1:48 AM

Answers

All replies